/* 下層ページ設定
------------------------------------------------------------*/
/* Common
-----------------------------*/
@media screen and (max-width: 767px) {}
/* 
   kye visual
-----------------------------*/
.cook_kv_wrap {
  background-image: url(../image/cook_bg_01.svg);
  background-position: center top;
  background-size: 3.62318vw auto;
  background-repeat: repeat;
}
.cook_kv {
  padding: 4vw 0 4.71014vw 0;
}
.kv_ttl {
  font-family: "Kaisei Decol", serif;
  font-size: 3.47826vw; /*48px*/
  line-height: 1.5em;
  text-align: center;
}
.kv_txt {
  font-size: 1.73913vw;
  line-height: 1.5em;
  text-align: center;
  margin-top: 2.17391vw;
}
.top_link_wrap {
  width: 54.63768vw;
  height: 13.55072vw;
  margin: 4.34782vw auto 0 auto;
  position: relative;
  filter: drop-shadow(0.5vw 0.5vw 0.3vw rgba(0, 0, 0, 0.3));
}
.cook_toplink_01 {
  width: 16.44927vw;
  position: absolute;
  left: 0;
  top: 0;
}
.cook_toplink_02 {
  width: 15.7971vw;
  position: absolute;
  left: 20.57971vw;
  top: 0.43478vw;
}
.cook_toplink_03 {
  width: 13.55072vw;
  position: absolute;
  right: 0;
  top: 1.05072vw;
}
@media screen and (max-width: 767px) {
  .cook_kv_wrap {
    background-image: url(../image/cook_bg_01_sp.svg);
    background-position: center top;
    background-size: 6.66666vw auto;
    background-repeat: repeat;
  }
  .cook_kv {
    padding: 15vw 0 8vw 0;
  }
  .kv_ttl {
    font-size: 7.46666vw; /*56px*/
  }
  .kv_txt {
    font-size: 4.26666vw;
    margin-top: 10.66666vw;
  }
  .top_link_wrap {
    width: 89.86666vw;
    height: 24.93333vw;
    margin: 5vw auto 0 auto;
    filter: drop-shadow(0.5vw 0.5vw 0.3vw rgba(0, 0, 0, 0.3));
  }
  .cook_toplink_01 {
    width: 30.26666vw;
    position: absolute;
    left: 0;
    top: 0;
  }
  .cook_toplink_02 {
    width: 29.06666vw;
    position: absolute;
    left: 32.53333vw;
    top: 0.8vw;
  }
  .cook_toplink_03 {
    width: 24.93333vw;
    position: absolute;
    right: 0;
    top: 1.93333vw;
  }
}
/* 
   page
-----------------------------*/
.content_wrap {
  background-image: url(../image/cook_bg_02.svg);
  background-position: center top;
  background-size: 3.62318vw auto;
  background-repeat: repeat;
  padding-bottom: 10.86956vw;
}
@media screen and (max-width: 767px) {
  .content_wrap {
    background-image: url(../image/cook_bg_02_sp.svg);
    background-size: 6.66666vw auto;
    padding-bottom: 20vw;
  }
}
h2.sec_ttl {
  font-size: 2.75362vw;
  font-weight: 700;
  line-height: 1.5em;
  letter-spacing: 0.1em;
  text-align: center;
  position: absolute;
  left: 50%;
  top: -0.8em;
  transform: translateX(calc(-50% + 0.1em));
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  h2.sec_ttl {
    font-size: 6.4vw;
    top: -0.8em;
  }
}
/* 
   #ank_3mini
-----------------------------*/
.ank_3mini {
  padding-top: 3.44927vw;
}
#ank_3mini {
  padding-top: 1.62318vw;
}
.cook_sec_ttl_01 {
  width: 32.60869vw;
  height: 2vw;
  margin: 0 auto;
  position: relative;
  overflow: visible;
  background-image: url(../image/cook_h2_bg_01.svg);
  background-position: center center;
  background-size: 50px auto;
  background-repeat: repeat;
}
@media screen and (max-width: 767px) {
  .ank_3mini {
    padding-top: 6.66666vw;
  }
  #ank_3mini {
    padding-top: 6.66666vw;
  }
  .cook_sec_ttl_01 {
    width: 70.66666vw;
    height: 5vw;
  }
}
.c3mini_list_wrap {
  width: 78.99vw;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}
.c3mini_list_box {
  width: 32.24637vw;
  margin: 3.62318vw 3.26086vw 0 3.26086vw;
}
.c3mini_list_img {
  width: 100%;
  margin: 0;
  border-radius: 1.52173vw;
  overflow: hidden;
}
.c3mini_list_img2 {
  width: 100%;
  margin: 0;
  overflow: hidden;
  padding-top: 4.9vw;
}
.c3mini_list_img3 {
  width: 100%;
  margin: 0;
  border-radius: 1.52173vw;
  overflow: hidden;
}
.c3mini_list_txt {
  font-size: 1.30434vw;
  text-align: justify;
  text-justify: inter-ideograph;
  margin-top: 0.5em;
}
.c3mini_list_txt strong {
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .c3mini_list_wrap {
    width: 86.66666vw;
    display: block;
  }
  .c3mini_list_box {
    width: 100%;
    margin: 8vw 0 0 0;
  }
  .c3mini_list_img {
    border-radius: 4vw;
  }
  .c3mini_list_img2 {
    padding-top: 0;
  }
  .c3mini_list_img3 {
    border-radius: 4vw;
    margin-top: 18vw;
  }
  .c3mini_list_txt {
    font-size: 4.266666vw;
  }
  .c3mini_list_txt strong {}
}
/* 
   #ank_short
-----------------------------*/
.ank_short {
  padding-top: 8.52173vw;
}
#ank_short {
  padding-top: 1.62318vw;
}
.cook_sec_ttl_02 {
  width: 32.60869vw;
  height: 2vw;
  margin: 0 auto;
  position: relative;
  overflow: visible;
  background-image: url(../image/cook_h2_bg_02.svg);
  background-position: center center;
  background-size: 50px auto;
  background-repeat: repeat;
}
@media screen and (max-width: 767px) {
  .ank_short {
    padding-top: 17.33333vw;
  }
  #ank_short {
    padding-top: 6.66666vw;
  }
  .cook_sec_ttl_02 {
    width: 70.66666vw;
    height: 5vw;
  }
}
/* 
   #ank_range
-----------------------------*/
.ank_range {
  padding-top: 8.52173vw;
}
#ank_range {
  padding-top: 1.62318vw;
}
.cook_sec_ttl_03 {
  width: 32.60869vw;
  height: 2vw;
  margin: 0 auto;
  position: relative;
  overflow: visible;
  background-image: url(../image/cook_h2_bg_03.svg);
  background-position: center center;
  background-size: 50px auto;
  background-repeat: repeat;
}
@media screen and (max-width: 767px) {
  .ank_range {
    padding-top: 17.33333vw;
  }
  #ank_range {
    padding-top: 6.66666vw;
  }
  .cook_sec_ttl_03 {
    width: 70.66666vw;
    height: 5vw;
  }
}
/*-----------------------------*/